* { padding: 0; margin: 0; }
body { color: #707070; font-size: 8.5pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 12pt; text-decoration: none; }
h1, h2, h3, h4, h5, h6, h7 {
	/*font-family: "Calibri", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;*/
	color: #777; font-size: 8.5px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal; font-style: normal; line-height: 14pt; text-decoration: none; }
#wrappertop { background-image: url(images/curve_top.gif); background-repeat: no-repeat; background-attachment: inherit; width: 1020px; height: 30px; overflow: auto; margin-top: 70px; margin-right: auto; margin-left: auto; padding-right: 20px; padding-left: 20px; }
#wrapper { background-image: none; text-align: left; position: inherit; width: 1020px; height: auto; overflow: auto; padding: 70px 0 20px; }
#wrapperend { background-image: url(images/back_bottom.gif); background-repeat: no-repeat; background-attachment: inherit; margin: 0 auto 70px; padding: 0 20px 20px; width: 1200px; height: 20px; overflow: auto; }
#articles { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; width: 200px; height: auto; float: left; padding-right: 30px; padding-left: 10px; border-right: 1px solid #c5cbd0; }
#advertisement { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; padding-right: 30px; padding-left: 10px; width: 200px; height: auto; float: left; border-right: 1px solid #c5cbd0; }
#content { font-size: 9pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 17px; width: 480px; height: auto; float: left; padding-right: 30px; padding-left: 30px; }
#stuff { font-size: 8.5pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 12pt; width: 200px; height: auto; float: left; padding-left: 30px; border-left: 1px solid #c5cbd0; }
#mainmenu { padding-left: 30px; width: 200px; height: inherit; overflow: hidden; float: left; border-left: 1px solid #c5cbd0; }
#basicline { margin-bottom: 8px; border-bottom: 1px solid #c7c7c7; }
#bufferline { margin-top: 25px; margin-bottom: 25px; border-bottom: 1px solid #c7c7c7; }
#bufferdots { margin-top: 25px; margin-bottom: 25px; border-bottom: 1px dotted #a9a9a9; }
#buffertext { margin-bottom: 8px; }
#bufferspace { margin-bottom: 8px; }
#buffer3 { margin-top: 3px; }
#buffertop { margin-top: 4px; }
#buffersmall { margin-top: 5px; }
#bufferten { margin-top: 10px; }
#buffersection { margin-top: 13px; }
#buffertitles { margin-top: 20px; }
#spacerstiny { margin-bottom: 3px; }
#spacersmall { margin-bottom: 5px; }
#spacersubtitles { margin-bottom: 6px; }
#spacermedium { margin-bottom: 7px; }
#spacerlarge { margin-bottom: 10px; }
#spacerlarger { margin-bottom: 12px; }
#spacertitle { margin-bottom: 22px; }
#spacersection { margin-bottom: 25px; }
#leftmiddle { width: 140px; height: auto; float: left; margin-top: 25px; margin-right: 25px; margin-bottom: 0; }
#leftmiddle200 { margin-top: 25px; margin-right: 25px; margin-bottom: 0; width: 170px; height: auto; float: left; }
#um { margin-top: 25px; margin-right: 40px; margin-bottom: 0; width: 640px; height: auto; float: left; padding-left: 50px; }
#fullspace { width: 720px; height: auto; float: left; margin: 25px 25px 0 30px; }
#centrebook { margin-top: 25px; margin-right: 40px; margin-bottom: 0; padding-left: 50px; width: 450px; height: auto; float: left; }
#rightmiddle { margin-top: 25px; margin-right: 25px; margin-bottom: 0; width: 355px; height: auto; float: left; }
#rightmiddlespace { margin-top: 25px; margin-right: 25px; margin-bottom: 0; width: 345px; height: auto; float: left; padding-left: 10px; }
#rightmiddlespace300 { margin-top: 25px; margin-right: 25px; margin-bottom: 0; padding-left: 10px; width: 315px; height: auto; float: left; }
#rightcolumn2 { margin-top: 25px; margin-right: 20px; margin-bottom: 0; padding-left: 25px; width: 145px; float: left; }
#footer { 
 width: 900px;
 clear: both;
 color: #333;
 border: 1px solid #ccc;
 background: #BD9C8C;
 margin: 0px 0px 10px 0px;
 padding: 10px;
}
.clear { float: left; width: 1px; /* http://www.positioniseverything.net/explorer/peekaboo.html */ }
ul.sidebar { font-size: 1em; font-weight: normal; line-height: 1.2em; list-style-type: none; border-bottom: 1px solid #fff; border-top-width: 1px; }
ul.sidebar2 { list-style-type: none; border-bottom: 1px solid #5f676d; }
ul.sidebar li { font-weight: normal; width: 200px; }
ul.sidebar li a { display: block; padding: 4pt 0 3pt; text-decoration: none; color: #777; border-top: 1px solid #c0c0c0; }
ul.sidebar li a:visited { display: block; text-decoration: none; }
ul.sidebar li a:hover { color: #58c6c2; background-image: url(images/nav_arrow.gif); }
h1 { color: #58c6c2; font-size: 9pt; font-weight: bold; font-style: normal; line-height: 11pt; text-decoration: none; margin-top: 0; margin-right: 0; margin-left: 0; padding-top: 5px; padding-bottom: 0.5em; }
h2 { color: #58c6c2; font-size: 12pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal; font-style: normal; line-height: 14pt; text-decoration: none; margin-bottom: 6px; border-style: none; }
h3 { color: #58c6c2; font-size: 36pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal; font-style: normal; line-height: 14pt; text-decoration: none; }
h4 { margin: 0 0 13px; font-size: 12pt; color: #58c6c2; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal; font-style: normal; line-height: 14pt; text-decoration: none; padding-top: 0; /*b0e194*/
}
h5 { color: #58c6c2; font-size: 17pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; font-style: normal; line-height: 18pt; text-decoration: none; }
h6 { color: #58c6c2; font-size: 11pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal; font-style: normal; line-height: 14pt; text-decoration: none; }
h7 { color: #777; font-size: 8.2pt; font-weight: normal; line-height: 12pt; text-decoration: none; margin: 12pt 0 0.8em; }
#bufferspacemenu { margin-bottom: 4px; }
#bufferdotsindex { margin-top: 15px; margin-bottom: 15px; border-bottom: 1px dotted #bdbcbc; }
#bufferdotsshop { margin-top: 27px; margin-bottom: 27px; border-top: 1px dotted #b2b3b4; }
#bufferdotsmenu { margin-top: 3px; margin-bottom: 3px; border-top: 1px dotted #c5cbd0; }
#bufferdotsmedium { margin-top: 20px; margin-bottom: 20px; border-bottom: 1px dotted #c5cbd0; }
a       { color: #58c6c2; text-decoration: none; }
